[<text>
<title>turkey current account deficit widens in july</title>
<dateline>    ankara, oct 19 - </dateline>turkey's current account deficit widened
in july to 674 mln dlrs from 454 mln in june but fell from 1.22
billion in july last year, the state statistics institute said.
    the cumulative trade position in july showed a 1.85 billion
dlr deficit after 1.33 billion in june and 1.89 billion a year
earlier, with exports at 4.91 billion and imports, both fob, at
6.76 billion.
    the government aims to narrow the current account deficit
for the whole of 1987 to 975 mln dlrs, compared with 1.52
billion last year, up from 1.01 billion in 1985.
    bankers forecast the 1987 deficit will exceed one billion
dlrs,  because a spurt in exports is expected to slow
considerably in the last five months following a massive
drawdown of inventories.
 reuter
</text>]